In order to properly interject datree in ci/cd pipeline we will need to do the following: 

TO-DO list for setting-up Datree in your CI

Get your account token from git

Set DATREE_TOKEN as a secret/environment variable

Add datree to your CI script 

